[General]
Name=Setup.exe
Version=1.0.0

[Startup]
CmdLine=/l*v "%TEMP%\SEP_INST.log"
ProductName=Symantec Endpoint Protection
ProductCode={5BA02071-1810-4C08-8B29-0CB686FB4F28}
ProductVersion=14.0.3752.1000
PackageName=Sep64.msi
PackageCode={B017CC7E-7883-459E-BAA3-7B2097F75CB2}
